phpCollab 2.5.1 Unauthenticated File Upload

This Metasploit module exploits a file upload vulnerability in phpCollab version 2.5.1 which could be abused to allow unauthenticated users to execute arbitrary code under the context of the web server user. The exploit has been tested on Ubuntu 16.04.3 64-bit
Source: phpCollab 2.5.1 Unauthenticated File Upload